
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30011.22
MinimumVisualStudioVersion = 10.0.40219.1
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "zSpeedRunTimer", "zSpeedRunTimer\zSpeedRunTimer.vcxproj", "{5CF9509E-1DC6-4D12-9396-4A01B726BBA9}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		G1 Debug|x86 = G1 Debug|x86
		G1 Release|x86 = G1 Release|x86
		G1A Debug|x86 = G1A Debug|x86
		G1A Release|x86 = G1A Release|x86
		G2 Debug|x86 = G2 Debug|x86
		G2 Release|x86 = G2 Release|x86
		G2A Debug|x86 = G2A Debug|x86
		G2A Release|x86 = G2A Release|x86
		MP Debug|x86 = MP Debug|x86
		MP Release|x86 = MP Release|x86
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5CF9509E-1DC6-4D12-9396-4A01B726BBA9}.G1 Debug|x86.ActiveCfg = G1 Debug|Win32
		{5CF9509E-1DC6-4D12-9396-4A01B726BBA9}.G1 Debug|x86.Build.0 = G1 Debug|Win32
		{5CF9509E-1DC6-4D12-9396-4A01B726BBA9}.G1 Release|x86.ActiveCfg = G1 Release|Win32
		{5CF9509E-1DC6-4D12-9396-4A01B726BBA9}.G1 Release|x86.Build.0 = G1 Release|Win32
		{5CF9509E-1DC6-4D12-9396-4A01B726BBA9}.G1A Debug|x86.ActiveCfg = G1A Debug|Win32
		{5CF9509E-1DC6-4D12-9396-4A01B726BBA9}.G1A Debug|x86.Build.0 = G1A Debug|Win32
		{5CF9509E-1DC6-4D12-9396-4A01B726BBA9}.G1A Release|x86.ActiveCfg = G1A Release|Win32
		{5CF9509E-1DC6-4D12-9396-4A01B726BBA9}.G1A Release|x86.Build.0 = G1A Release|Win32
		{5CF9509E-1DC6-4D12-9396-4A01B726BBA9}.G2 Debug|x86.ActiveCfg = G2 Debug|Win32
		{5CF9509E-1DC6-4D12-9396-4A01B726BBA9}.G2 Debug|x86.Build.0 = G2 Debug|Win32
		{5CF9509E-1DC6-4D12-9396-4A01B726BBA9}.G2 Release|x86.ActiveCfg = G2 Release|Win32
		{5CF9509E-1DC6-4D12-9396-4A01B726BBA9}.G2 Release|x86.Build.0 = G2 Release|Win32
		{5CF9509E-1DC6-4D12-9396-4A01B726BBA9}.G2A Debug|x86.ActiveCfg = G2A Debug|Win32
		{5CF9509E-1DC6-4D12-9396-4A01B726BBA9}.G2A Debug|x86.Build.0 = G2A Debug|Win32
		{5CF9509E-1DC6-4D12-9396-4A01B726BBA9}.G2A Release|x86.ActiveCfg = G2A Release|Win32
		{5CF9509E-1DC6-4D12-9396-4A01B726BBA9}.G2A Release|x86.Build.0 = G2A Release|Win32
		{5CF9509E-1DC6-4D12-9396-4A01B726BBA9}.MP Debug|x86.ActiveCfg = MP Debug|Win32
		{5CF9509E-1DC6-4D12-9396-4A01B726BBA9}.MP Debug|x86.Build.0 = MP Debug|Win32
		{5CF9509E-1DC6-4D12-9396-4A01B726BBA9}.MP Release|x86.ActiveCfg = MP Release|Win32
		{5CF9509E-1DC6-4D12-9396-4A01B726BBA9}.MP Release|x86.Build.0 = MP Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {8A97560B-88E6-4A0B-946E-6E576A075CE4}
	EndGlobalSection
EndGlobal
